@charset "utf-8";
/* CSS Document */

/* general */
html, body {
	height: 100%;
}
body {
	position: relative;
	font-size: 14px;
}
H1, H2, H3, H4, H5 {
	color: #444e5a;
}



/* logo */
#header A.logo {
	position: absolute;
	left: 5px;
	top: 11px;
	}

/* MEDIA CONTENT */

/* desktop */
@media (min-width: 1008px) {
.tablet,
.mobile,
.hidden-desktop {
  display: none !important;
}
}

/* tablet */
@media (min-width: 768px) and (max-width: 1007px) {
.desktop,
.mobile,
.hidden-tablet {
    display: none !important;
  }
}


/* mobile */
@media (max-width: 767px) {
.desktop,
.tablet,
.hidden-mobile {
    display: none !important;
  }

}

/* NAVIGATION */
.nav {
	position: absolute;
    z-index: 1000;
    right: 0;
    bottom: 0;
	width: 0;
	-webkit-transition: width 0.4s;
	-moz-transition: width 0.4s; 
	-o-transition: width 0.4s; 
	-ms-transition: width 0.4s;
	overflow-x: hidden;
	height: 100%;
}
.nav.active-level1 {
	width: 260px;
}
.nav.active-level2{
	width: 520px;
}
.nav.active-level3{
	width: 780px;
}

.nav-switch {
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out; 
	-o-transition: all 0.4s ease-in-out; 
	-ms-transition: all 0.4s ease-in-out;
}

.nav-close {
	position: absolute;
	top: 20px;
	right: 20px;
	z-index: 2000;
	background: transparent url("../i-v10/icon-header-white.png") -70px -294px no-repeat;
	border: 1px solid #9199a6;
	width: 21px;
	height: 21px;
	line-height: 20px;
	border-radius: 50%;
	color: #9199a6;
	font-size: 13px;
	text-align: center;
	cursor: pointer;
}

.nav-close:hover {
	background-position: -70px -194px;
}
.nav ul {
	margin: 0;
    
}
.nav li {
	position: relative;
	list-style: none;
	padding: 0;
	height: 60px;
	color: #ccc;
	cursor: pointer;
}

.nav li a {
	display: block;
	color: #abb6c3;
	text-decoration: none;
	height: 36px;
	padding: 22px 25px 0 20px;
	line-height: 1.3;
}
.nav li:hover a,
.nav li.active a {
	color: #FFF;
}
.nav li a[href*="#"]:after {
	position: absolute;
	top: 19px;
	right: 6px;
	width: 20px;
	height: 20px;
	content: "";
	color: #9AA3B4;
	background: transparent url("../i-v10/icon-header-white.png") -70px -93px no-repeat;	
}
.nav li:hover a[href*="#"]:after {
	background-position: -70px 7px;
}

/* double height */
.nav li.double {
	height: 120px;
}
.nav li.double a {
	height: 96px;
}
.nav li.double a span {
	display: block;
	padding-top: 5px;
}

/* icons */
.nav li.icon a {
	padding-left: 65px;
}
.nav li.icon a:before {
	position: absolute;
	display: block;
	top: 20px;
	left: 20px;
	width: 35px;
	height: 30px;
	content: "";
	background-repeat: no-repeat;
	background-color: transparent;
}


#i-0 a:before {background-position: 0 0}
#i-1 a:before,
#i-3 a:before {background-position: 0 -100px;}
#i-2 a:before {background-position: 0 -200px;}
#i-4 a:before {background-position: 0 -400px;}

#i-0-0 a:before {background-position: 0 -500px;}
#i-0-1 a:before {background-position: 0 -600px;}
#i-0-2 a:before {background-position: 0 -700px;}
#i-0-3 a:before {background-position: 0 -800px;}

#i-1-0 a:before {background-position: 0 -100px;}
#i-1-1 a:before {background-position: 0 -100px;}

#i-3-0 a:before {background-position: 0 -100px;}

#i-4-0 a:before {background-position: 0 -800px;}
#i-4-1 a:before {background-position: 0 -900px;}
#i-4-2 a:before {background-position: 0 -1000px;}
#i-4-3 a:before {background-position: 0 -1100px;}

#i-4-5-0 a:before {background-position: 0 -1300px;}
#i-4-5-1 a:before {background-position: 0 -1200px;}
#i-4-5-2 a:before {background-position: 0 -1400px;}

/* additional text */
.nav a span {
	display: inline-block;
	font-size: 11px;
	color: #85909f;
	line-height: 1.4;
}


/* specials */
.nav [class*="nav-level"] li.highlight {
	-webkit-box-shadow: inset 0 -2px 0px 0px rgb(255, 144, 0);
	-moz-box-shadow: inset 0 -2px 0px 0px rgb(255, 144, 0);
	box-shadow: inset 0 -2px 0px 0px rgb(255, 144, 0);
}
.nav li.highlight a {
	color: rgb(255, 144, 0);	
}

div[class*="nav-level"] {
	-webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
} 


/* Level 1 */
.nav .nav-level1 {
	position: absolute;
    z-index: 1000;
    right: -260px;
    bottom: 0;
    background-color: #363f4b;
}
.nav .nav-level1 li {
	-webkit-box-shadow: inset 0 -1px 0 0 rgb(86,94,104);
	-moz-box-shadow: inset 0 -1px 0 0 rgb(86,94,104);
	box-shadow: inset 0 -1px 0 0 rgb(86,94,104);
}
.nav .nav-level1 li:first-child a {
	-webkit-box-shadow: inset 0 1px 0 0 rgb(86,94,104);
	-moz-box-shadow: inset 0 1px 0 0 rgb(86,94,104);
	box-shadow: inset 0 1px 0 0 rgb(86,94,104);
}

.nav .nav-level1 li.active {
	background-color: #444E5A;
}
.nav .nav-level1 li.icon a:before {
	background-image: url("../i-v10/icon-header-orange.png");	
}
.nav .nav-level1 li.icon.active a:before,
.nav .nav-level2 li.icon a:before,
.nav .nav-level3 li.icon a:before {
	background-image: url("../i-v10/icon-header-white.png");	
}





/* level 2 */
.nav-level2 {
	display: block;
	position: absolute;
	z-index: 900;
    right: -260px;
    top: 0;
    bottom: 0;
    margin: 0;
    background-color: #444e5a;
    width: 260px;
}
.nav .nav-level2 li {
	-webkit-box-shadow: inset 0 -1px 0 0 rgb(98,106,117);
	-moz-box-shadow: inset 0 -1px 0 0 rgb(98,106,117);
	box-shadow: inset 0 -1px 0 0 rgb(98,106,117);
}
.nav .nav-level2 li:first-child a {
	-webkit-box-shadow: inset 0 1px 0 0 rgb(98,106,117);
	-moz-box-shadow: inset 0 1px 0 0 rgb(98,106,117);
	box-shadow: inset 0 1px 0 0 rgb(98,106,117);
}
.nav-level2 .active {
	background-color: #50596A;
}
.nav.closing .nav-level2 {
	/*overflow: visible;*/
}
.nav-level2-list {
	display: none;
}
.nav-level2-list.visible {
	display: block;
}
.nav-level2-list li {
	list-style: none;
	color: #fff;
}

.nav.closing .nav-level2-list {
	right: -260px;	
}

/* level 3 */
.nav-level3 {
	display: block;
	position: absolute;
	z-index: 800;
    right: -260px;
    top: 0;
    bottom: 0;
    margin: 0;
    background-color: #4d5968;
    width: 260px;
}
.nav .nav-level3 li {
	-webkit-box-shadow: inset 0 -1px 0 0 rgb(106,116,128);
	-moz-box-shadow: inset 0 -1px 0 0 rgb(106,116,128);
	box-shadow: inset 0 -1px 0 0 rgb(106,116,128);
}
.nav .nav-level3 li:first-child a {
	-webkit-box-shadow: inset 0 1px 0 0 rgb(106,116,128);
	-moz-box-shadow: inset 0 1px 0 0 rgb(106,116,128);
	box-shadow: inset 0 1px 0 0 rgb(106,116,128);
}

.nav.closing .nav-level2 {
	/*overflow: visible;*/
}
.nav-level3-list {
	display: none;
}
.nav-level3-list.visible {
	display: block;
}
.nav-level3-list li {
	list-style: none;
	color: #fff;
}
.nav.closing .nav-level3-list {
	right: -260px;
}

/* exceptions */
.nav li#i-1-1 a[href*="#"]:after,
.nav li#i-4-4 a[href*="#"]:after {
	display: none;
}


/* CONTENT */
#content-holder {
	text-align: center;
	position: relative;
	background-color: #FFF;
	margin: 0px;
	padding: 0px;
	/* Fix Chrome aliasing when rotate used */
	/*-webkit-backface-visibility: hidden;*/
	}

/*  defines width of main elements - header, content, footer */
.AVsizer {
	margin: 0px auto 0px;
	text-align: left;
	position: relative;
	}

/* rounded images */
#content-holder IMG.circle {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}



/*  TABS */

/* tabs anchor */

#tabs-anchor {
	position: fixed;
    visibility: hidden;
	z-index: 500;
	height: 60px;
    top: 0;
    width: 100%;
    border-bottom: 2px solid #E9EAEC;
    background-color: #FFF;
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -ms-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    /* Move outside from viewport with transform only. Then browsers without transition can use visibility as fallback */
  	-webkit-transform: translate(0, -60px);
    -moz-transform: translate(0, -60px);
    -ms-transform:translate(0, -60px);
    -o-transform: translate(0, -60px);
    transform: translate(0, -60px);
    -webkit-box-shadow: 0px 0px 7px -5px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:    0px 0px 7px -5px rgba(0, 0, 0, 0.3);
	box-shadow:         0px 0px 7px -5px rgba(0, 0, 0, 0.3);
    }

#tabs-anchor:after {
   content: "";
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
  }

#tabs-anchor.sticky {
    position: fixed;
    visibility: visible;
    z-index: 500;
    top: 0;
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -ms-transform:translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0);
    }
#tabs-anchor.nosticky{
    visibility: visible !important;
    position: relative !important;
    -webkit-transform: none !important;
    -moz-transform: none !important;
    -ms-transform: none !important;
    -o-transform: none !important;
    transform: none !important;
    top: auto;
}


#content-holder #tabs-anchor DIV.AVsizer {
	padding: 0;
	width: 100%;
	max-width: 1200px;
	min-width: 1008px;
	background: transparent url(../i/avast-software-smaller-dark.png) 0 50% no-repeat;
	}

#tabs-anchor UL {
    list-style:none;
    display: table;
	margin: 0 auto;
	padding: 0;
    }

#tabs-anchor UL:after {
   content: "";
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
  }

#tabs-anchor UL LI {
    display: table-cell;
	position: relative;
    list-style-type: none;
    }

#tabs-anchor UL LI A {
	/* border-right: 1px solid #E9EAEC; */
    display: inline-block;
    line-height: 60px;
    padding: 0 30px 0;
    text-transform: uppercase;
    text-decoration: none;
    color: #444E5A;
    border-bottom: 2px solid transparent;
	font-size: 12px;
	/* border-right: 1px solid #E9EAEC;*/
    }
#tabs-anchor UL LI:last-child A  {
    border-right: none;
    }
#tabs-anchor UL LI A:hover,
#tabs-anchor UL LI A.active {
    border-bottom: 2px solid #ff9100;
    }

#tabs-anchor .button {
	position: absolute;
	top: 7px;
	right: 15px;
}


/*  BACKGROUNDS */

DIV.bg-grey {
	background-color: #f4f5f6;
	}
DIV.bg-white {
	background-color: #fff;
	}

DIV.bg-dark {
	background-color: #444E5A;
	color: #adb2b6;
	}
DIV.bg-dark H1,
DIV.bg-dark H2,
DIV.bg-dark H3,
DIV.bg-dark H4,
DIV.bg-dark H5 {
	color: #FFF;
}	

DIV.bg-darker {
	background-color: #2E3740;
	color: #adb2b6;
}
DIV.bg-darker H1,
DIV.bg-darker H2,
DIV.bg-darker H3,
DIV.bg-darker H4,
DIV.bg-darker H5 {
	color: #FFF;
}


DIV.bg-orange  {
	background-color: #FF9000;
	color: #000;
	}
/* old repaint */
DIV.bg-blue-grad {
	background-color: #f4f5f6;
}


/* box */
.AVbox {
	margin: 0 auto;
	background-color: #FFF;
	border: 1px solid #B8C0C9;
	text-align: left;
	position:relative;
	zoom: 1;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;

	background: -moz-linear-gradient(top,  #ffffff 80%, #efefef 100%); /* FF 3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(80%,#ffffff), color-stop(100%,#efefef)); /* Chrome, Safari4+ */
    background: -webkit-linear-gradient(top,  #ffffff 80%,#efefef 100%); /* Chrome 10+, Safari 5.1+ */
    background: -o-linear-gradient(top,  #ffffff 80%,#efefef 100%); /* Opera 11.10+ */
    background: linear-gradient(top bottom,  #ffffff 80%,#efefef 100%); /* W3C standard */
    -pie-background: linear-gradient(#ffffff, #e7e7e7);  /* PIE - IE7-9 */

    behavior: url(/pie/pie.htc);
}


/* new/improved ico */
IMG.txt-ico {
	position: relative;
	top: 3px;
	margin-right: 10px;
	}


/* absolute center */
	.absolute-center {
    bottom: 0;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
	}
@media (max-width: 1007px)  {
	.absolute-center {
    position: static;
    height: auto !important;
	}
}
@media (min-width: 768px) and (max-width: 1007px) {
	.absolute-center {
	padding-top: 80px;
	}
}

/* top element for old pages with grey bg and white heading */
.mkt-heading {
	background-color: #2E3740;
    color: #fff;
}
.mkt-heading DIV.AVsizer { padding: 40px 0px; }
.mkt-heading H1 {
    padding: 30px 0 50px;
    color: #fff;
    text-align: center;
}
.mkt-heading H2 {
    text-align: center;
    padding: 0 0 30px;
}



/* SLIDER */

.slider {
    position: relative;
    }
.slider [class*="slide"] {
	*position: relative !important; /*  IE 7 fix */
    }
.slider .s-nav {
    display: block;
    position: absolute;
    height: 100%;
    width: 60px;
    position: absolute;
    top: 0;
    z-index: 500
    }
.slider .s-nav.prev {
    left: 0;
    }
.slider .s-nav.next {
    right: 0;
    }
.slider .s-nav SPAN {
    position: absolute;
    top: 40%;
    display: block;
    width: 40px;
    height: 80px;
    background-image: url(../i/product-home/slider-arrows.png);
    background-repeat: no-repeat;
    }
.slider .s-nav.prev SPAN {
    background-position: 0% 100%;
    right: 0;
    }
.slider .s-nav.next SPAN {
    background-position: 100% 100%;
    left: 0;
    }
.slider .s-nav.prev:hover SPAN {
    background-position: 0% 0%;
    }
.slider .s-nav.next:hover SPAN {
    background-position: 100% 0%;
    }

.slider .control {
	text-align: center;
	position: absolute;
	left: 48%;
	bottom: 20px;
	z-index: 99;
	text-align: center;
	}

.slider .control SPAN.bullet {
	display: inline-block;
    width: 10px;
    height: 10px;
    text-align: center;
	margin: 3px;

    zoom: 1;
    position: relative;
    top: 3px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
	background-color: #FFF;
	 border: 1px solid #00A7D1;
	}

.slider .control .active SPAN.bullet {
    background-color: #00A7D1;
    border: 1px solid #00A7D1;
 }

 .slider .control .bx-pager-item {
	 float: left;
	 }
 .slider .s-nav {
    opacity: 0;
    transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out;
  }
 .slider:hover .s-nav {
    opacity: 1;
  }
  .slide-text .span4 {
  	position: relative;
  }
  .slide-text .active:after {
	content: ' ';
	position: absolute;
	width: 0;
	height: 0;
	left: 50%;
	border: solid transparent;
	border-width: 14px;
	border-bottom-color: #f4f5f6;
	top: -31px;
	z-index: 1000;
}


/* Comparision table V10 */
TABLE.tab-com {
    margin: 0 auto 0;
    }
TABLE.tab-com TD {
    padding: 8px 0px;
    text-align: center;
    border-bottom: 1px solid #EEE;
	border-right: 10px solid #FFFFFF;
    }

	TABLE.tab-com TR.top TD {
    padding: 10px 0px 10px;
    text-align: center;
    border-bottom: none;
	font-weight: normal;
	font-size: 16px;
    }
TABLE.tab-com TR.products TD {
	border-bottom: none;
}
	TABLE.tab-com TR.products TD IMG {
    width: 80%;
	margin: 0 auto 0;
    }

TABLE.tab-com TR.bottom TD {
    border-bottom: none;
    padding: 15px 0 20px;
	vertical-align: top;
    }
TABLE.tab-com TR.bottom TD .button {
    width: 80%;
    }
TABLE.tab-com TR.bottom TD .button SPAN {
    width: 100%;
	padding: 10px 0 10px;
    }

TABLE.tab-com TD.txt {
    text-align: left;
    font-size: 13px;
    }
TABLE.tab-com TD.val,
TABLE.tab-com TD.empty {
	/* color: #0086FF; */
}

TABLE.tab-com TD.val SPAN {
    display: inline-block;
    width: 10px;
    height: 10px;
    text-align: center;

    zoom: 1;
    position: relative;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    behavior: url(/pie/pie.htc);
    }
 TABLE.tab-com TD.val SPAN.yes {
    background-color: #0086ff;
    border: 1px solid #0086ff;
 }
 TABLE.tab-com TD.val SPAN.no {
    background-color: #FFF;
	 border: 1px solid #00A7D1;
 }

TABLE.tab-com TD.val SPAN B {
    position: fixed;
    top: 0;
    left: 5000px;
    }
TABLE.tab-com TD.val.empty {
    background-color: transparent;
    }


/* Feature table */

TABLE.feature TD {
	border-bottom: 1px solid #DADEE1;
	}
TABLE.feature TD {
	border-bottom: 1px solid #DADEE1;
	}
TABLE.feature H3 {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #000;
	}
TABLE.feature.bigico H3 {
	padding: 10px 0 0;
	}
TABLE.bigico TD {
	padding-left: 100px;
	height: 90px;
	background-repeat: no-repeat;
	background-position: 5px 0px;
	vertical-align: top;
	}
TABLE.feature TR:last-child TD {
	border-bottom: none !important;
	}

/* stats */
#stats DIV.AVsizer {
  text-align: center;
}
#stats H3 {
     padding-bottom: 35px;     
     }
#stats .numbers P {
  text-align: center;
  text-transform: uppercase;
}
#stats .numbers P SPAN {
  font-size: 80px;
  color: #FF9000;
  display: block;
}

/* awards */
#awards.separate {
  border-top: 1px solid #48525E;
}
#awards .logos {
  position: relative;
  min-height: 80px;
  padding-right: 20px;
  display: table;
  margin: 0 auto 0;
}
#awards .logos .button {
  position: absolute;
  right: 0;
  top: 10px;
}

#awards .logos P.award {
  display: table-cell;
  vertical-align: middle;
  min-width: 276px;
  padding-right: 40px;
  min-height: 100px;
  /*Update: Richard Barry 21 Oct 2014 - font size from 13px to 14px */
  font-size: 14px;
}
#awards .dark .logos P.award {
  color: #BFCCDC;
}   
#awards .logos P {
    padding: 0;
    }
#awards .logos P IMG {
    vertical-align: middle;
    display: inline-block;
    margin: 0 10px;
    }
#awards .logos P SPAN {
    display: inline-block;
    vertical-align: middle;
    /*Update: Richard Barry 21 Oct 2014 - font weight bold */
    font-weight: bold;
    }
/*Update: Richard Barry 21 Oct 2014 - added #1 best selelr text with styling */
#awards .logos P SPAN.amazon {
	float: right;
	margin: -14px 80px 0px 0px;
 	}

/*--- END Region selector ---*/
#lang-selector UL.possible-lang LI A:before {
	content: "";
	width: 26px;
	height: 18px;
	display: inline-block;
	background-color: transparent;
	background-image: url(../i/flags/flag-language-selector-sprite.png);
	background-repeat: no-repeat;
}

.en-ww A:before {
	background-position: 0px 0px !important;
}
.en-us A:before,
.es-us A:before {
	background-position: 0px -460px !important;
}
.en-au A:before {
	background-position: 0px -20px !important;
}
.en-gb A:before {
	background-position: 0px -440px !important;
}
.en-ca A:before,
.fr-ca A:before {
	background-position: 0px -80px !important;
}
.en-in A:before {
	background-position: 0px -980px !important;
}
.en-nz A:before {
	background-position: 0px -1100px !important;
}
.en-za A:before {
	background-position: 0px -1120px !important;
}
.en-id A:before {
	background-position: 0px -940px !important;
}
.en-my A:before {
	background-position: 0px -760px !important;
}
.en-ph A:before {
	background-position: 0px -1140px !important;
}
.el-gr A:before {
	background-position: 0px -840px !important;
}
.es-es A:before {
	background-position: 0px -140px !important;
}
.es-ww A:before {
	background-position: 0px -160px !important;
}
.es-mx A:before {
	background-position: 0px -900px !important;
}
.it-it A:before {
	background-position: 0px -240px !important;
}
.de-de A:before {
	background-position: 0px -220px !important;
}
.pt-br A:before {
	background-position: 0px -60px !important;
}
.fr-fr A:before {
	background-position: 0px -200px !important;
}
.ja-jp A:before {
	background-position: 0px -260px !important;
}
.cs-cz A:before {
	background-position: 0px -120px !important;
}
.cs-sk A:before {
	background-position: 0px -700px !important;
}
.ru-ru A:before {
	background-position: 0px -360px !important;
}
.pl-pl A:before {
	background-position: 0px -320px !important;
}
.tr-tr A:before {
	background-position: 0px -420px !important;
}
.ar-ww A:before {
	background-position: 0px -920px !important;
}
.fr-ch A:before,
.de-ch A:before {
	background-position: 0px -400px !important;
}
.pt-pt A:before {
	background-position: 0px -340px !important;
}
.en-eu A:before {
	background-position: 0px -180px !important;
}
.nl-nl A:before {
	background-position: 0px -280px !important;
}
.nl-be A:before,
.fr-be A:before {
	background-position: 0px -40px !important;
}
.no-no A:before {
	background-position: 0px -300px !important;
}
.he-il A:before {
	background-position: 0px -480px !important;
}
.be-by A:before {
	background-position: 0px -500px !important;
}
.ur-pk A:before {
	background-position: 0px -520px !important;
}
.da-dk A:before {
	background-position: 0px -560px !important;
}
.hr-hr A:before {
	background-position: 0px -580px !important;
}
.ca-ca A:before {
	background-position: 0px -600px !important;
}
.bg-bg A:before {
	background-position: 0px -620px !important;
}
.vi-vn A:before {
	background-position: 0px -640px !important;
}
.uk-ua A:before,
.ru-ua A:before {
	background-position: 0px -660px !important;
}
.sl-sl A:before {
	background-position: 0px -680px !important;
}
.sk-sk A:before {
	background-position: 0px -700px !important;
}
.sr-sr A:before {
	background-position: 0px -720px !important;
}
.sv-se A:before {
	background-position: 0px -380px !important;
}
.ro-ro A:before {
	background-position: 0px -740px !important;
}
.ms-my A:before {
	background-position: 0px -760px !important;
}
.mk-mk A:before {
	background-position: 0px -780px !important;
}
.ko-kr A:before {
	background-position: 0px -800px !important;
}
.hu-hu A:before {
	background-position: 0px -820px !important;
}
.fi-fi A:before {
	background-position: 0px -860px !important;
}
.et-ee A:before {
	background-position: 0px -880px !important;
}
.id-id A:before {
	background-position: 0px -940px !important;
}
.th-th A:before {
	background-position: 0px -960px !important;
}
.es-ar A:before {
	background-position: 0px -1059px !important;
}
.es-cl A:before {
	background-position: 0px -1078px !important;
}
.zh-cn A:before {
	background-position: 0px -100px !important;
}
.zh-tw A:before {
	background-position: 0px -540px !important;
}



/*--- END Region selector ---*/


/* mobile */
@media (max-width: 767px) {

	.store-head DIV.AVsizer {
    padding:  10px 0 0;
	}
	.store-head H2 {
		padding-bottom: 0;
		}
	.store-head .selector {
	 padding-bottom: 20px;
	 }
	.store-head .selector P {
	display: block;
	float: none;
	padding: 20px 20px 0;
	}
	.store-head .selector UL {
	display: block;
	float: none;
	margin: 0 0 0;
	}
	.store-head .selector UL LI {
	float: none;
	}
	.store-head .selector UL LI A {
	display: block;
	border-right: none;
	padding: 12px 20px;
	border-bottom: 1px solid #F6F7F8;
	}
	.store-head .selector UL LI:last-child A {
	border-bottom: none;
	}
	.store-head .selector UL LI.first,
	.store-head .selector UL LI.last	{
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	}
	.store-head .selector UL LI.first {
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	}
	.store-head .selector UL LI.last	{
	border-right: none;
	-webkit-border-bottom-left-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-moz-border-radius-bottomleft: 3px;
	-moz-border-radius-bottomright: 3px;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	}
	.store-head .selector UL LI.active A,
	.store-head .selector UL LI:hover A	{
	border-right: none;
	}

	.store DIV.AVsizer {
    padding:  20px 0 20px;
	}
	.store H3 {
	padding: 10px 0 15px 135px;
	text-align: left;
	}

	.store-list H3 {
	padding: 20px 0 5px;
	}
	.store-list  LI {
	padding: 0 20px 20px 135px;
	}
	.store-list LI P.price {
	position: static;
	text-align: left;
	padding-bottom: 10px;
	}

	.store-list LI .button {
	position:static;
	}

	/* awards */
	#awards .logos P.award {
    display: block;
	}

}




/* store icons - 128px */
.avast-anti-theft {
	background-image: url(../i/store/avast-anti-theft.png);
	}
.avast-free {
	background-image: url(../i/store/avast-free.png);
	}
.avast-free-mac {
	background-image: url(../i/store/avast-free-mac.png);
	}
.avast-pa {
	background-image: url(../i/store/avast-pa.png);
	}
.avast-is {
	background-image: url(../i/store/avast-is.png);
	}
.avast-premier {
	background-image: url(../i/store/avast-premier.png);
	}
.avast-enp {
	background-image: url(../i/store/avast-enp.png);
	}
.avast-enpp {
	background-image: url(../i/store/avast-enpp.png);
	}
.avast-eps {
	background-image: url(../i/store/avast-eps.png);
	}
.avast-epsp {
	background-image: url(../i/store/avast-epsp.png);
	}
.avast-ess {
	background-image: url(../i/store/avast-ess.png);
	}
.avast-ssl {
	background-image: url(../i/store/avast-ssl.png);
	}
.avast-fss {
	background-image: url(../i/store/avast-fss.png);
	}
.avast-linux-home {
	background-image: url(../i/store/avast-linux-home.png);
	}
.store .free-support {
	background-image: url(../i/store/free-support.png);
	}
.avast-backup {
	background-image: url(../i/store/avast-backup.png);
	}
.avast-easypass {
	background-image: url(../i/store/avast-easypass.png);
	}
.avast-rescuedisc {
	background-image: url(../i/store/avast-rescuedisc.png);
	}
.avast-fms {
	background-image: url(../i/store/avast-fms.png);
	}
.avast-ams {
	background-image: url(../i/store/avast-ams.png);
}
.avast-secureline {
	background-image: url(../i/store/avast-secureline.png);
	}
.avast-grimefighter {
	background-image: url(../i/store/avast-grimefighter.png);
	}
.avast-whs {
	background-image: url(../i/store/avast-whs.png);
	}
.avast-creditalert {
	background-image: url(../i/store/avast-creditalert.png);
	}
.avast-browser-cleanup {
	background-image: url(../i/store/avast-browser-cleanup.png);
	}
.avast-business {
	background-image: url(../i/store/avast-business.png);
	}
.avast-secureline {
	background-image: url(../i/store/avast-secureline.png);
	}
.avast-secureline-ios {
	background-image: url(../i/store/avast-secureline-mobile.png);
	}
.avast-secureline-android {
	background-image: url(../i/store/avast-secureline-mobile.png);
	}
.google-chrome {
	background-image: url(../i/store/google-chrome.png);
	}
.avast-quick-install {
	background-image: url(../i/store/avast-quick-install.png);
}
.avast-mobile-backup {
	background-image: url(../i/store/avast-mobile-backup.png);
}


/* product icons - 80px */
.avast-premier-p {
	background-image: url(../i/product/avast-premier.png);
	}
.avast-backup-p {
	background-image: url(../i/product/avast-backup.png);
	}
.avast-easypass-p {
	background-image: url(../i/product/avast-easypass.png);
	}
.avast-secureline-p {
	background-image: url(../i/product/avast-secureline.png);
	}
.google-chrome-p {
	background-image: url(../i/product/google-chrome.png);
	}
.avast-creditalert-p  {
	background-image: url(../i/product/avast-creditalert.png);
	}
.avast-quickinstall-p  {
	background-image: url(../i/product/avast-quickinstall.png);
	}
.avast-free-edu-p {
	background-image: url(../i/product/avast-free-edu.png);
	}


/* Slide to the top section */
#slide-top{
  cursor:pointer;
  position:fixed;
  bottom: 40px;
  right:50%;
  width:70px;
  height:70px;
  line-height:70px;
  margin-right:-630px;
  display:none;
  text-align:center;
  zoom: 1;
  background: url("../i/arrows/slide-top.png") no-repeat scroll 50% 50% transparent;

  z-index: 500;
}
#slide-top SPAN {
	display: none;
}

/* Chrome banner */
#offer-chrome {
	display: none;
}


@media all and (max-width: 1240px){
	#slide-top {
		display: none !important;
	}
}
@media all and (min-width:1241px){
  #slide-top {
      position:fixed;
	  	bottom: 40px;
	  	right:7px;
	  	margin-right: 0;
  }
}
@media all and (min-width:1280px){
	#slide-top{
	  	position:fixed;
	  	bottom: 40px;
	  	right:20px;
	  	margin-right: 0;
	}
}


/* tablet */
@media only screen and (min-width: 768px) and (max-width: 1007px) {
	#awards .logos P.award {
		display: block;
	}
	.absolute-center {
    padding-left: 10px !important;
    padding-right: 10px !important;
	}

}



/* mobile headings */
@media (max-width: 767px) {

	H1 {
	font-size: 30px;
	}
  #tabs H2 {
    font-size: 22px;
    }

}
